求救:CentOS 下 X Windows的安装问题-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

求救:CentOS 下 X Windows的安装问题

happyhero 2016-12-21 22:29:53 3983
按照ECS文档,运行:yum groups install "MATE Desktop"

遇到报错:

Error: Package: xl2tpd-1.3.8-1.el7.x86_64 (epel)
           Requires: kmod(l2tp_ppp.ko)
You could try using --skip-broken to work around the problem


弹性计算 Linux Windows
分享到
取消 提交回答
全部回答(2)
  • happyhero
    2016-12-22 11:10:16
    Re求救:CentOS 下 X Windows的安装问题
    我就是按照这篇文章操作的。

    运行了第一步

    # 先安装 MATE Desktopyum groups install "MATE Desktop"

    然后遇到的报错。我按照提示,加了“ --skip-broken” 参数,后面安装成功了。但是担心有潜在的问题。谢谢!  
    0 0
  • dongshan8
    2016-12-22 09:13:46
    楼主您好,

    请问您的ECS系统是CentOS 7吗?

    是按这里的教程操作步骤操作时遇到的吗? https://help.aliyun.com/knowledge_detail/41227.html

    -------------------------

    回 2楼(happyhero) 的帖子
    您好,

    从缺少的软件包名称 xl2tpd 来看,这可能是一个拨号VPN相关的,如果您并不需要使用这个程序或功能,

    跳过这个软件安装,应该不会影响您的桌面使用喔。
    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程